<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>duplicates.selected.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@duplicates@
обрано</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>дублікат</string>
        <key>few</key>
        <string>дубліката</string>
        <key>many</key>
        <string>дублікатів</string>
        <key>other</key>
        <string>дублікатів</string>
      </dict>
    </dict>
    <key>similars.selected.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@similars@
обрано</string>
      <key>similars</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>подібний</string>
        <key>few</key>
        <string>подібні</string>
        <key>many</key>
        <string>подібні</string>
        <key>other</key>
        <string>подібні</string>
      </dict>
    </dict>
    <key>duplicates.found.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@duplicates@
знайдено</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>дублікат</string>
        <key>few</key>
        <string>дубліката</string>
        <key>many</key>
        <string>дублікатів</string>
        <key>other</key>
        <string>дублікатів</string>
      </dict>
    </dict>
    <key>similars.found.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@similars@
знайдено</string>
      <key>similars</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>подібний</string>
        <key>few</key>
        <string>подібні</string>
        <key>many</key>
        <string>подібні</string>
        <key>other</key>
        <string>подібні</string>
      </dict>
    </dict>
    <key>folders.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@folders@</string>
      <key>folders</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d папці</string>
        <key>few</key>
        <string>%d папках</string>
        <key>many</key>
        <string>%d папках</string>
        <key>other</key>
        <string>%d папках</string>
      </dict>
    </dict>
    <key>groups.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@groups@</string>
      <key>groups</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d група</string>
        <key>few</key>
        <string>%d групи</string>
        <key>many</key>
        <string>%d групи</string>
        <key>other</key>
        <string>%d групи</string>
      </dict>
    </dict>
    <key>TrialPurchaseYearButtonSubtitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%1$d-денна пробна версія, потім %2$@/рік</string>
        <key>few</key>
        <string>%1$d-денна пробна версія, потім %2$@/рік</string>
        <key>many</key>
        <string>%1$d-денна пробна версія, потім %2$@/рік</string>
        <key>other</key>
        <string>%1$d-денна пробна версія, потім %2$@/рік</string>
      </dict>
    </dict>
  </dict>
</plist>
